uuid: e623816d-32c0-4d0e-ac97-7a6e00f25268
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: employee-wellness
label: 'Employee Health and Wellness'
description: 'Green navigation menu on Employee Wellness pages'
locked: false
